1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

ZiPhone 2.6b --> aktuellste Version?

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von Student1979KL, 24.03.08.

  1. Student1979KL

    Student1979KL Jonagold

    Dabei seit:
    12.03.08
    Beiträge:
    21
    Hallo,

    bekomme morgen mein iPhone aus den USA. Wird wohl die 1.1.4 drauf sein, wenn ich richtig liege?!

    Im Tutorial wird von ZiPhone-Version 2.5c gesprochen, die ich aber nirgendwo mehr finde. Vermute mal, dass die 2.6b die aktuellste ist und genauso dafür sorgt, dass alle Programme laufen? Liege ich damit richtig oder muss ich noch was anderes beachten?
     
  2. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Version 2.5c oder 2.6b gehen beide gleichermassen. Werde die 2.6b aber in ein paar Tagen einfügen. Grund: die Versionsupdates kommen manchmal so schnell (und oft leider ungenügend getestet), dass ich diese nicht sofort update um Schwierigkeiten zu vermeiden. Beispiel: 2.5a, 2.5b und 2.6(a) waren fehlerhaft und waren alle mehrere Tage im Netz zum Download. Die Probleme die damit bei den Usern auftraten (und immer noch auftreten!) hätten alle vermieden werden können!

    Die im Tutorial enthaltenen RS Links beinhalten ZiPhone 2.5c. (daher auch kein direkter Link zu ziphone.org zum Download).:)
     
  3. Student1979KL

    Student1979KL Jonagold

    Dabei seit:
    12.03.08
    Beiträge:
    21
    Vielen Dank. Dann weiß ich ja Bescheid. Werde es dann mit der 2.6b versuchen morgen. Benötige also nur ZiPhone und nicht iTunes am Anfang, da ja die 1.1.4 schon drauf ist. Oder mache ich da grade einen Denkfehler?
     
  4. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Ist korrekt, kannst gleich mit Ziphone loslegen. :)
    Trotzdem erst mal an iTunes anschliessen: a) zum erkennen (es kommt die SIM Aktivierungs-"Fehler"-Meldung) und b) zur Kontrolle ob 1.1.4 drauf ist (oder mit *3001#12345#* Call im Telefonmodus, danach auf Versions -> 04.04.05 Modemfirmware wäre dann ok = 1.1.4!)
     
  5. Phoenix175

    Phoenix175 Schöner von Nordhausen

    Dabei seit:
    25.06.07
    Beiträge:
    317
    das wusst ich auch noch gar nicht, das die verschiedenen Versionen von ZIPhone unterschiedlich zuverlässig sind. Dachte immer, je neuer, desto besser...
    Aber gut, wenn du das sagst, dann weiß ich ja, sobald 1.1.5 vor der Tür steht, nicht direkt das erst Beste zu nehmen und lieber etwas warten (ok, ich werd schon das erst Beste nehmen, da ich noch immer meine Probleme mit den Cookies hab und zu feige bin den Bootlaeder zu löschen ^^)
     
  6. Student1979KL

    Student1979KL Jonagold

    Dabei seit:
    12.03.08
    Beiträge:
    21
    Welche iTunes Version muss ich denn verwenden? Die Neueste oder eine etwas ältere?
     
  7. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Die neueste, Version 7.6...
     
  8. Student1979KL

    Student1979KL Jonagold

    Dabei seit:
    12.03.08
    Beiträge:
    21
    Vielen Dank für die schnellen Antworten! Bin aber sicher, dass da noch die ein oder andere Frage auftauchen wird. Allein schon was den Installer und mögliche weitere Programme angeht. Aber da öffne ich lieber einen neuen Thread
     

Diese Seite empfehlen